/* CSS Document */

@font-face {
	font-family: 'Conv_HelveticaNeueLTPro-Th';
	src: url('../fonts/HelveticaNeueLTPro-Th.eot');
	src: local('☺'), url('../fonts/HelveticaNeueLTPro-Th.woff') format('woff'), url('../fonts/HelveticaNeueLTPro-Th.ttf') format('truetype'), url('../fonts/HelveticaNeueLTPro-Th.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HelveticaNeueLTPro-Hv';
	src: url('../fonts/HelveticaNeueLTPro-Hv.eot');
	src: local('☺'), url('../fonts/HelveticaNeueLTPro-Hv.woff') format('woff'), url('../fonts/HelveticaNeueLTPro-Hv.ttf') format('truetype'), url('../fonts/HelveticaNeueLTPro-Hv.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*,img{
	margin: 0px;
	padding:0 px;
	border:0;	
}
header, nav, aside, section, article, footer{
	display: block;	
	margin: 0 auto;

}

body{
background-image: url(../img/fondobackground.jpg);
background-position:center top;
width:100%;
}


#cuerpo{
width:1100px;
height:920px;
margin:auto;
margin-top:30px;
position:relative;
background-color:white;
border-radius:45px;	
box-shadow: 0px 0px 8px #888888;
}
	
	
	.logo{
	width:100%;
	float:left;
	text-align:center;
	margin-top:20px;
	}
	
		.logo img{
		width:180px;
		}
		
		
		
		nav{
		width:100%;
		float:left;
		position:relative;	
		}
		
		#fono{
			position:absolute;
			top:37%;
			left:7%;
			/*font-family: 'Conv_HelveticaNeueLTPro-hv';*/
			font-family: 'Roboto', sans-serif;
			color:#919090;
			font-size:12px;
		}
  
			#fono:hover img{
				animation-name: phone;
				animation-duration: .12s;
				animation-iteration-count: infinite;
			}
			@keyframes phone{
				0%{transform: rotate(0deg);}
				100%{transform: rotate(20deg);}
			}
			
			@-webkit-keyframes phone{
				0%{transform: rotate(0deg);}				
				100%{transform: rotate(20deg);}
			}

			#fono img{
				width:22%;
				margin-left:8%;
				position:absolute;
				margin-top:-5%;
			}
		
			nav ul{
			width:auto;
			list-style:none;
			text-align:center;
			margin:20px 0px;
			margin-right:40px;
			}
			
			nav ul li{
			display:inline-block;
			font-size:13px;
			padding-right:15px;
			padding-left:15px;
			border-right:1px solid #6D6D6D;
			color:#233B76;
			font-family: 'Roboto', sans-serif;
			}
			
			nav ul li a{
			display:inline-block;
			font-family: 'Roboto', sans-serif;
			font-size:12px;			
			text-decoration:none;
			color:#919090;
			}
			
			.menu_contacto{
			border-right:none;
			font-size:13px;
			color:#233B76;
			}
			
			nav ul li a:hover{
			color:#233B76;
			}
			
			.none_border{
			border:none;
			}
					
			
		#email{
		position:absolute;
		top:37%;
		right:5%;
		width:18%;
		font-family: 'Roboto', sans-serif;
		color:#919090;
		font-size:12px;
		}
		
			#email span{
			 position:absolute;
			 left: 25px;
			}
		
			#email img:first-child{
				width:20px;
				left:0%;
				margin-right:3%;
				margin-top:2px;
				position:absolute;				
			}
			
			
			 #ehover{
				width:20px;
				height:20px;
				left:81%;
				margin-top:-18px;
				position:absolute;
				transition: .5s ease;
				background-image:url(../img/facebook_outline.jpg);
				background-size:cover;
				cursor:pointer;
			}
						
			#ehover:hover{
				background-image:url(../img/facebook_filled.jpg);
				background-size:cover;
			}
			
			#email #ehover a{
				color:rgba(255,255,255,0);
				font-size:20px;
			}	
					
			#email a{
			text-decoration:none;
			color:#919090;
			}
			
			#email a:hover{
			color:#233B76;
			}
			
			#ehover:last-child{
				width:20px;
				height:20px;
				left:100%;
				margin-top:-19px;
				position:absolute;
				transition: .5s ease;
				background-image: url(../img/webmail.png);
				background-size:cover;
				cursor:pointer;
			}
			
			#ehover:last-child:hover{
				background-image: url(../img/webmail_full.png);
				background-size:cover;
			}
	
section#prueba{
width:100%;
float:left;
background-size:cover;
margin-top:3px;
}

.slide{display:block;position:relative;width:100%}
.cycle-slideshow{width:100%;display:block;position:relative;margin:0 auto;overflow:hidden}
.cycle-prev,.cycle-next{font-size:200%;font-weight:700;color:#ffffff;display:block;position:absolute;z-index:999;cursor:pointer;top:40%;margin-top:-16px;padding:20px}
.cycle-prev{left:1%;}
.cycle-next{right:1%;}
.pro_contenedor{width:40%;left:18%;position:absolute;z-index:9;top:0}
.pro_img{width:100%;position:relative;float:left}
img#slider0{width:90%;margin-top:10%;float:left}
img#slider1{width:90%;margin-top:5%;float:left}
img#slider2{width:90%;margin-top:10%;margin-left:5%;float:left}
img#slider3{width:75%;margin-left:12.5%;float:left}

.caption_contenedor{
position:absolute;
z-index:99999;
top:40%;
width:50%;
left:0%;
height:100px;
}

.caption_info{
color:#ffffff;
position:absolute;
text-align:left;
font-size:18px;
font-weight:lighter;
line-height:22px;
}

.caption_tit{
color:#ffffff;
font-size:26px;
font-family: 'Arimo', sans-serif;
text-align:left;
background-color:#FAB92F;
padding:15px 50px 15px 70px;
}

.caption_text{
font-family: 'Roboto', sans-serif;
font-size:18px;
padding:0px 50px 0px 70px;
margin-top:2%;
}

	.caption_link a{
	text-decoration:none;
	border:1px solid #FAB92F;
	border-radius:15px;
	margin-left:70px;
	margin-top:3%;
	float:left;
	padding:5px 30px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	color:white;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	}
	
	.caption_link a:hover{
	border:1px solid transparent;
	background-color:#FAB92F;
	}

		
#raya{
width:100%;
position:relative;
float:left;
margin:3px 0px;
height:3px;
background-color:#243C83;
}

	#raya_amarilla{
	width:30%;
	float:left;
	display:block;
	height:3px;
	background-color:#FAB92F;
	}
	
	
#raya_pri{
width:100%;
float:left;
height:30px;
background-color:#243D82;
}

#raya_pri_amarilla{
background-color:#FAB92F;
width:60%;
float:right;
height:100%;
}


.items{
width:95%;
margin-left:3%;
float:left;
margin-top:40px;

}

	.items_i{
	width:24.5%;
	float:left;
	}
	
		.items_i:first-child{
		width:26%;
		float:left;
		}
	
		.items_i img{
		 width:13%;
		 float:left;
		 margin-left:44.25%;
		}
		
		h1{
		width:100%;
		float:left;
		/*font-family: 'Conv_HelveticaNeueLTPro-Hv';*/
		font-family: 'Arimo', sans-serif;
		font-weight:bolder;
		font-size:13px;
		text-align:center;
		color: #6D6E70;
		margin:15px 0;
		}
		
		h1 a{
		text-decoration:none;
		color: #6D6E70;
		}
		
		h1 a:hover{
		color:#233B76;
		}
		
			


	.productos{
	float:left;
	width:100%;
	}


	.mercado{
		float:left;
		width:199px; 
		height:179px;
		text-align:center;
		background-image:url(../css/images/certifondo.jpg);
	}
	
	.text{
		float:left;
		width:80%;
		margin-left:10%;
		padding-right:10%;
		color: #6D6E70;
		font-family: 'Roboto', sans-serif;
		text-align:center;
		font-size:11px;
		border-right:1px solid gray;
	}
	
		.textf{
			float:left;
			width:80%;
			margin-left:10%;
			padding-right:10%;
			color: #6D6E70;
			font-family: 'Roboto', sans-serif;
			/*font-family: 'Roboto', sans-serif;*/
			/*font-family: 'Conv_HelveticaNeueLTPro-Th';*/																																																																																																																																																																																																																																																																																																																																																																																																																											
			text-align:center;
			font-size:11px;
			border-right:none;
		}
		

.nosotros_body{
width:100%;
float:left;
}

.nosotros_tit{
font-family: 'Arimo', sans-serif;
font-weight:bolder;
font-size:14px;
color:#233B76;
margin-left:7%;
margin-top:30px;
}


.nosotros_tit img{
margin-top:25px;
}


.nosotros_picture{
width:40%;
float:left;
margin-left:7%;
margin-right:3%;
margin-top:1%;
font-family: 'Roboto', sans-serif;
font-size:13px;
color:#6D6D6D;
text-align:justify;
}


.nosotros_picture span{
border-bottom:1px solid rgba(109,109,109,0.3);
width:60%;
float:left;
margin-top:15px;
padding-bottom:15px;
text-align:left;
padding-left:10%;
color:#6D6D6D;
font-size:13px;
font-family: 'Roboto', sans-serif;	
}

.nosotros_picture span a{
text-decoration:none;
color:#919090;
}

.nosotros_picture span a:hover{
color:#233B76;
}


.nosotros_picture spam{
color:#FAB92F;
font-size:15px;
margin-right:5%;
}


.nosotros_picture h3{
font-family: 'Roboto', sans-serif;
color:#6D6D6D;
font-weight:bolder;
font-size:16px;
margin-top:4%;
margin-bottom:4%;
}

.nosotros_picture img{
margin-top:5%;
margin-bottom:5%;
}

	

.nosotros_info{
width:40%;
float:left;
margin-left:3%;
margin-right:7%;
margin-top:1%;
font-family: 'Roboto', sans-serif;
font-size:13px;
color:#6D6D6D;
text-align:justify;

}

.nosotros_info h3{
font-family: 'Roboto', sans-serif;
color:#6D6D6D;
font-weight:bolder;
font-size:16px;
margin-top:4%;
margin-bottom:4%;
}

.nosotros_info p a{
text-decoration:none;
border:1px solid rgba(158,158,158,1.00);
margin-top:8%;
float:left;
color:rgba(158,158,158,1.00);
padding:10px 30px;
font-family: 'Roboto', sans-serif;
font-size:13px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}

.nosotros_info p:last-child a{
float:left;
margin-left:5%;
}

.nosotros_info p a:hover{
background-color:#F8BC1C;
color:white;
border-radius:15px;
border:1px solid white;
}

.nosotros_info_pic{

}

.nosotros_info_pic img{
width:100%;
}


.nosotros_info_pic a{
float:left;
width:24%;
height:188px;
margin-bottom:2%;
margin-right:2%;
margin-left:2%;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
opacity:0.6;
}

.nosotros_info_pic a:hover{
	box-shadow: 0px 0px 5px rgba(107,107,107,1);
	opacity:1;
}


/* eventos */ 

.gallery{
float:left;
width:86%;
margin-left:7%;
margin-top:5%;
}

.gallery a{
float:left;
width:30%;
padding-left:1.6%;
padding-right:1.5%;
padding-top:3%;
padding-bottom:3%;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}

.gallery a:hover{
	box-shadow:3px 6px 8px rgba(0,0,0,0.2);
}

	.gallery_cover{
	
	}
	
	.gallery_cover p{
	float:left;
	width:100%;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	color:#6D6D6D;
	margin-top:3%;
	width:100%;
	font-size:14px;
	}
	

.gallery_cont{
float:left;
width:86%;
margin-left:7%;
margin-top:5%;
}

.btn{
	width:86%;
	margin-left:7%;
	float:left;
	text-align:right;
	margin-top:5%;
}


.btn a{
text-decoration:none;
border:1px solid rgba(158,158,158,1.00);
float:right;
color:rgba(158,158,158,1.00);
padding:10px 30px;
font-family: 'Roboto', sans-serif;
font-size:13px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}

.btn a:hover{
background-color:#F8BC1C;
color:white;
border-radius:15px;
border:1px solid white;
}

.gallery_cont a{
float:left;
width:23%;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}

.gallery_cont a:first-child{
margin-left:1%;
}
	

/* fin eventos */

/*contact */
.contact_cont{
width:86%;
margin-left:7%;
float:left;
border:1px solid red;
color: rgba(185,39,42,1.00);
}

input{
border:1px solid  rgba(120,120,120,0.5);
font-family: 'Roboto', sans-serif;
width:98%;
margin:5px 0px;
float:left;
height:20px;
padding-top:2%;
padding-bottom:2%;
padding-left:2%;
}

input[type=button] {
    width:101%;
	height:50px;
	background-color:transparent;
	border:none;	
	border:1px solid #F8BC1C;
	color:#F8BC1C;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	float:left;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

input[type=button]:hover {
background-color:#F8BC1C;
color:white;
border-radius:15px;
}



#message{
width:98%;
float:left;
height:150px;
resize: vertical; 
max-height:150px;
margin:15px 0px;
font-family: 'Roboto', sans-serif;
border:1px solid rgba(120,120,120,0.5);
padding-left:2%;
}


.text2{
color: #6D6E70;
font-family: 'Roboto', sans-serif;
text-align:left;
font-size:11px;
}


.nosotros_info h5{
color:white;
font-family: 'Roboto', sans-serif;
font-size:15px;
margin-bottom:10%;
padding:7px 0px 7px 10px; 
margin-top:5%;
background-color:#F8BC1C;
}

.nosotros_info p{
margin-bottom:15px;
}









/* FIN CONTACT*/ 



footer{
height:30px;
width:100%;
background-color:#4b4b4d;
float:left;
}


	.footer{
	width:1100px;
	height:28px;
    background-position:center;
    background-repeat:no-repeat;
    margin:auto;
	}
	
	.footer p{
	color:white;
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	margin-left:7%;
	margin-top:7px;
	float:left;
	}
	
	.footer p:last-child{
	float:right;
	margin-right:7%;
	}